:root {
  font-size: 14px;
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #ffffff;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.login-bg-img {
  width: 100%;
  text-align: center;
}

.login-bg-img h3 {
  color: #155a95;
  font-size: 2em;
}

.logo-container {
  text-align: center;
  padding: 1px;
  margin: 12px 1px 12px 1px;
}

.logo-container img {
  width: 25%;
  border-radius: 35%;
}

.login-form-container {
  padding: 1em;
  width: 50%;
}

.header {
  overflow: hidden;
  background-color: #04045d;
  padding: 0px 0px;
  text-align: center;
}

.header a {
  float: center;
  color: white;
  text-align: center;
  padding: 10px;
  height: 100px;
  text-decoration: none;
  font-size: 20px;
  line-height: 8px;
  border-radius: 100%;
}

#username-display {
  float: right;
  color: #165cdc;
  text-decoration: underline;
  font-size: 0.9em;
  font-family: cambria;
}

.add-flcc-form-container {
  width: 40%;
  text-align: center;
  font-size: 0.9em;
}

#new-flcc-heading {
  color: #218be9;
  margin: auto;
  border-bottom: 1px solid red;
  width: 100%;
  text-align: center;
}

.view-flcc-form-container {
  width: 50%;
  text-align: center;
  font-size: 0.9rem;
}

.loader {
  display: none;
}

.table-responsive {
  /* Enables horizontal scrolling if the table is too wide */
  overflow-x: auto;

  /* Enables smooth momentum scrolling on iOS devices */
  -webkit-overflow-scrolling: touch;
}

/* Optional: Ensure your table wants to take up space */
.table-responsive table {
  width: 100%;
  /* Prevents text inside the table from wrapping, forcing the table to stay wide */
  white-space: nowrap;
}

@media(max-width :576px)

/*MOBILE VIEW*/
  {
  .login-bg-img h3 {
    font-size: 1em;
  }

  .login-form-container {
    padding: 1em;
    width: 95%;
  }

  .add-flcc-form-container {
    width: 95%;
    text-align: left;
    font-size: 1.0em;
    color: #222d42;
  }

  #new-flcc-heading {
    margin: auto;
    width: 100%;
  }

  .view-flcc-form-container {
    width: 95%;
    text-align: center;
    font-size: 0.9em;
  }

  .form-control {
    border: 1px solid rgb(28, 100, 194);
  }

  .view-txn10-form-container {
    width: 100%;
    text-align: center;
    font-size: 0.7rem;
  }

  #txn10-list-result {
    /* border: 1px solid red; */
    width: 100dvw;
    overflow: scroll;
  }

  .table-responsive {
    /* Enables horizontal scrolling if the table is too wide */
    overflow-x: auto;

    /* Enables smooth momentum scrolling on iOS devices */
    -webkit-overflow-scrolling: touch;
  }

  /* Optional: Ensure your table wants to take up space */
  .table-responsive table {
    width: 100%;
    /* Prevents text inside the table from wrapping, forcing the table to stay wide */
    white-space: nowrap;
  }

  /* .txn-list-wrapper {
    overflow: scroll;
    border: 1px solid red;
  } */

}

.txn-list-wrapper {
  /* border: 1px solid red; */
  width: 100dvw;
  overflow: scroll;
}

.report-table-container {
  width: 80%;
}